html {
  height: 100%;
}
body {
  margin: 5px;
  height: 100%;
  padding: 0px;
  color: #000000;
  background: #e8e8e8;
  font-family: Arial, Helvetica, "Sans Serif";
  font-size: 10pt;
  text-align: justify;
  line-height: 120%;
}
p {
  margin: 0.5ex;
}
hr {
  box-shadow: 1px 1px 2px #000000;
  color: #696969;
}
hr.h95 {
  width: 95%;
}
hr.h90 {
  width: 90%;
}
div.left_part {
  position: absolute;
  left: 1px;
  width: 22ex;
}
div.central_part {
  position: absolute;
  left: 23ex;
  right: 23ex;
  top: 1ex;
  width: auto;
}
div.right_part {
  position: absolute;
  right: 1px;
  /* top: 0px; */
  width: 150px;
}
div.xmenuplate {
  padding: 0px;
  border: 1px;
}
div.smenuplate {
  box-shadow: 2px 2px 4px #000000;
  margin: 2ex;
  padding: 0;
  border-radius: 5px;
}
div.imagesplate {
  padding-top: 6px;
}
div.logo {
  height: 100px;
  margin: 1px;
  text-align: center;
}
div.cright {
  margin: 0.2ex;
  text-align: center;
}
div.front_text {
  font-size: 110%;
  line-height: 130%;
}
div.chlang {
  font-weight: bold;
  text-align: center;
  padding: 2px;
}
div.image {
  color: #000000;
  padding: 1ex;
  margin: 2px;
  background-color: #ffffff;
  border: solid;
  border-width: 1px;
  border-color: #cccccc;
  border-radius: 5px;
  padding: 0.5ex;
  margin: 0.2ex;
}
div.filesplate {
  padding: 2px;
}
div.file {
  color: #000000;
  padding: 2px;
  background-color: #d0dddd;
  background: linear-gradient(to bottom, #dce6e6, #d0dddd, #bed0d0);
  border: solid;
  border-width: 1px;
  border-top-color: #eef2f2;
  border-left-color: #eef2f2;
  border-bottom-color: #95b2b2;
  border-right-color: #95b2b2;
  border-radius: 5px;
  margin-top: 1ex;
  padding: 0.5ex;
}
div.emplsplate {
  padding: 2px;
}
div.empl_elm {
  color: #000000;
  padding: 1ex;
  margin: 2px;
  background-color: #f5f5f5;
  border: solid;
  border-width: 1px;
  border-color: #c2c2c2;
  border-radius: 5px;
  box-shadow: 2px 2px 4px #000000;
}
div.mgr_img {
  float: left;
  display: inline;
}
div.mgr_right {
  height: 182px;
}
div.empl1 {
  color: #000000;
  padding: 1ex;
  margin: 2px;
  background-color: #f5f5f5;
  border: solid;
  border-width: 1px;
  border-color: #c2c2c2;
  border-radius: 5px;
  box-shadow: 2px 2px 4px #000000;
}
div.specs_all {
  color: #000000;
  padding: 1ex;
  margin: 2px;
  background-color: #e3e3e3;
  border: solid;
  border-width: 1px;
  border-color: #b0b0b0;
  border-radius: 5px;
  box-shadow: 2px 2px 4px #000000;
}
div.empl1:after {
  clear: both;
  content: "";
  display: block;
}
div.mempl_img {
  float: left;
  display: inline;
}
div.empl_right {
  /*height: 152px;*/
  height: 22ex;
}
div.edit_chunk {
  background-color: #dfd;
  border: solid 1px #080;
  margin-top: 2ex;
}
div.errstr,
div.hid,
div.data {
  display: none;
}
div.nopad {
  padding: 0px 0px;
}
div.carodiv {
  position: relative;
  width: 100%;
}
/* top structure address Glavnaya -> Fakultety ....*/
div.pathway {
  overflow: hidden;
  display: block;
  padding-left: 4px;
  background-color: #ccc;
  background: linear-gradient(#cccccc, #cccccc, #eeeeee);
  border: 1px solid #555;
  border-radius: 5px;
  margin-bottom: 2px;
  box-shadow: 1px 1px 2px #222222;
}
div.spec_lst {
  color: #000000;
  padding: 2px;
  background-color: #dbdbdb;
  background: linear-gradient(to bottom, #e5e5e5, #dbdbdb, #cccccc);
  border: solid;
  border-width: 1px;
  border-top-color: #f5f5f5;
  border-left-color: #f5f5f5;
  border-bottom-color: #a8a8a8;
  border-right-color: #a8a8a8;
  border-radius: 5px;
  box-shadow: 2px 2px 4px #000000;
}
div.spec_all {
  color: #000000;
  padding: 1ex;
  margin: 2px;
  background-color: #e8e8e8;
  border: solid;
  border-width: 1px;
  border-color: #b5b5b5;
  border-radius: 5px;
  border: 1px solid #666;
}
div.spec_all h2 {
  color: #000000;
  padding: 2px;
  background-color: #e3e3e3;
  background: linear-gradient(to bottom, #ededed, #e3e3e3, #d4d4d4);
  border: solid;
  border-width: 1px;
  border-top-color: #fcfcfc;
  border-left-color: #fcfcfc;
  border-bottom-color: #b0b0b0;
  border-right-color: #b0b0b0;
  border-radius: 5px;
}
div.spec_main {
  color: #000000;
  padding: 1ex;
  margin: 2px;
  background-color: #f5f5f5;
  border: solid;
  border-width: 1px;
  border-color: #c2c2c2;
  border-radius: 5px;
  box-shadow: 2px 2px 4px #000000;
}
div.spec_skills {
  color: #000000;
  padding: 1ex;
  margin: 2px;
  background-color: #e3e3e3;
  border: solid;
  border-width: 1px;
  border-color: #b0b0b0;
  border-radius: 5px;
  box-shadow: 2px 2px 4px #000000;
  margin-top: 10px;
}
div.spec_descr {
  color: #000000;
  padding: 1ex;
  margin: 2px;
  background-color: #dbdbdb;
  border: solid;
  border-width: 1px;
  border-color: #a8a8a8;
  border-radius: 5px;
  box-shadow: 2px 2px 4px #000000;
  margin-top: 10px;
}
div.specs10 {
  margin-top: 4px;
}
div.news_block {
  /* border-top:    solid 2px #660000; */
  /* border-bottom: solid 2px #660000; */
}
div.news_elm {
  color: #1a1a1a;
  padding: 1ex;
  margin: 2px;
  background-color: #f5f5f5;
  border: solid;
  border-width: 1px;
  border-color: #c2c2c2;
  border-radius: 5px;
  box-shadow: 2px 2px 4px #000000;
  margin-bottom: 2ex;
}
div.news_breef {
  font-size: 105%;
  color: #000000;
  margin-left: 2px;
  padding-left: 2px;
}
div.news_breef:after {
  clear: both;
  content: "";
  display: block;
}
div.news_info {
  background-color: #f5f5f5;
}
div#header_overpic {
  text-align: center;
  text-shadow: 1px 1px 5px black, 4px 4px 6px black;
  font-size: 180%;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 120%;
  letter-spacing: 0.1em;
  color: #ffffff;
  padding: 8px;
  /* margin-right: 2px;*/
  margin: 0px;
  height: 86px;
  background: url(nmetau_top_5.jpg) repeat-x;
  border-radius: 5px;
}
div.left_outer {
  margin-top: 2px;
  padding: 2px;
}
div.dev_row_odd {
  color: #000000;
  padding: 2px;
  background-color: #e3e3e3;
  background: linear-gradient(to bottom, #ededed, #e3e3e3, #d4d4d4);
  border: solid;
  border-width: 1px;
  border-top-color: #fcfcfc;
  border-left-color: #fcfcfc;
  border-bottom-color: #b0b0b0;
  border-right-color: #b0b0b0;
  border-radius: 5px;
  font-size: 120%;
  padding-left: 1.5ex;
  padding-top: 0.4ex;
  padding-bottom: 0.4ex;
}
div.dev_row_even {
  color: #000000;
  padding: 2px;
  background-color: #dbdbdb;
  background: linear-gradient(to bottom, #e5e5e5, #dbdbdb, #cccccc);
  border: solid;
  border-width: 1px;
  border-top-color: #f5f5f5;
  border-left-color: #f5f5f5;
  border-bottom-color: #a8a8a8;
  border-right-color: #a8a8a8;
  border-radius: 5px;
  font-size: 120%;
  padding-left: 0.5ex;
  padding-top: 0.4ex;
  padding-bottom: 0.4ex;
}
div.dev_fac_row_even {
  color: #000000;
  padding: 2px;
  background-color: #c0c6e0;
  background: linear-gradient(to bottom, #ced2e7, #c0c6e0, #abb3d6);
  border: solid;
  border-width: 1px;
  border-top-color: #e2e5f1;
  border-left-color: #e2e5f1;
  border-bottom-color: #7c88be;
  border-right-color: #7c88be;
  font-size: 130%;
  text-align: center;
  margin-top: 1px;
  padding: 0.8ex;
  border-radius: 5px;
}
div.dev_fac_row_odd {
  color: #000000;
  padding: 2px;
  background-color: #c0c6e0;
  background: linear-gradient(to bottom, #ced2e7, #c0c6e0, #abb3d6);
  border: solid;
  border-width: 1px;
  border-top-color: #e2e5f1;
  border-left-color: #e2e5f1;
  border-bottom-color: #7c88be;
  border-right-color: #7c88be;
  font-size: 130%;
  text-align: center;
  margin-top: 1px;
  padding: 0.8ex;
  border-radius: 5px;
}
div.moduletable {
  padding: 0;
  margin-bottom: 2px;
}
div.footer_banners {
  text-align: center;
  margin-bottom: 2px;
}
div.login_title {
  background-color: #c2c2c2;
  color: black;
  text-align: center;
  padding-left: 1px;
  height: 21px;
  line-height: 21px;
  font-weight: bold;
  font-size: 12px;
  text-transform: uppercase;
  margin: 0px;
  border-radius: 3px;
}
img.mgr_img {
  max-height: 180px;
  border-radius: 5px;
  margin-right: 2ex;
  box-shadow: 2px 2px 4px #000000;
}
img.empl_img {
  /* float: left; */
  clear: left;
  max-height: 140px;
  margin-left: 6px;
  margin-right: 10px;
  margin-top: 10px;
  vertical-align: text-top;
  border-radius: 5px;
  box-shadow: 2px 2px 4px #000000;
}
img.empl_l_img {
  float: left;
  height: 300px;
  margin-right: 10px;
  border-radius: 5px;
  box-shadow: 2px 2px 4px #000000;
}
img.round_shadow {
  margin: 10px;
  border-radius: 5px;
  box-shadow: 2px 2px 4px #000000;
}
img.ssimg {
  margin-right: 8px;
  max-height: 180px;
  border-radius: 3px;
}
img.news_image {
  float: left;
  margin: 6px;
  border-radius: 3px;
  box-shadow: 1px 1px 2px #000000;
}
p.lang_mark {
  margin: 0px;
  margin-top: 8px;
  padding: 2px;
  font-weight: bold;
  border-top: solid 4px #64f;
}
p.defimg {
  text-align: center;
  margin: 6px;
}
p.xmenu {
  color: #ffffff;
  font-weight: bold;
  text-align: left;
  text-shadow: 4px 4px 4px #000000, 1px 1px 1px #000000;
  margin: 0px;
  padding: 2px;
  padding-left: 6px;
  padding-bottom: 3px;
  background-color: #98b0d0;
  background: linear-gradient(to bottom, #adc0da, #98b0d0, #7595c0);
  border: solid;
  border-width: 2px;
  border-top-color: #d0dbea;
  border-left-color: #d0dbea;
  border-bottom-color: #41628e;
  border-right-color: #41628e;
  border-radius: 3px;
  transition: all 0.2s ease;
}
p.xmenu:hover {
  color: #ffffff;
  font-weight: bold;
  text-align: left;
  text-shadow: 4px 4px 4px #000000, 1px 1px 1px #000000;
  margin: 0px;
  padding: 2px;
  padding-left: 6px;
  padding-bottom: 3px;
  background-color: #ffffff;
  background: linear-gradient(to bottom, #ffffff, #ffffff, #e6e6e6);
  border: solid;
  border-width: 2px;
  border-top-color: #ffffff;
  border-left-color: #ffffff;
  border-bottom-color: #b3b3b3;
  border-right-color: #b3b3b3;
  border-radius: 3px;
  transition: all 0.2s ease;
}
p.xmenu:hover a {
  color: #1a1a1a;
  text-shadow: none;
}
p.smenu {
  color: #000000;
  padding: 2px;
  background-color: #bfcbdd;
  background: linear-gradient(to bottom, #ccd6e4, #bfcbdd, #aabbd3);
  border: solid;
  border-width: 1px;
  border-top-color: #e0e6ef;
  border-left-color: #e0e6ef;
  border-bottom-color: #7b95bb;
  border-right-color: #7b95bb;
  border-radius: 5px;
  padding: 6px;
  margin: 0;
}
p.xtest {
  /* position: relative; */
  float: right;
  width: 40%;
  /* top: 5ex; */
}
p.auth {
  padding: 0px;
  margin: 1px;
}
p.carotext {
  position: absolute;
  /* top: 150px; */
  bottom: 5ex;
  left: 1ex;
  background: #000000;
  background: rgba(0, 0, 0, 0.3);
  font-size: 70%;
  color: #ffffff;
}
p.dbg {
  /* font-size: 90%; */
  color: black;
  background-color: #f0f8ff;
  margin: 0px;
  padding: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  line-height: 100%;
}
p.pathway {
  padding: 2px;
  margin: 1px;
}
p.pathway a {
  padding: 0.3ex;
  padding-left: 0.7ex;
  margin: 1px;
}
p.news_title {
  font-size: 120%;
  font-weight: bold;
  text-align: center;
  margin: 0.4ex;
}
p.news_date {
  font-size: 90%;
  font-weight: normal;
  text-align: right;
}
p.manager {
  font-size: 110%;
  font-weight: bold;
  padding-top: 5px;
}
p.contacts {
  font-size: 106%;
  font-weight: bold;
}
p.para {
  font-size: 106%;
  font-weight: bold;
}
p.allmenu0 {
  padding-left: 0em;
  font-size: 120%;
  padding-top: 5px;
  border-top: solid 1px #696969;
}
p.allmenu1 {
  padding-left: 2em;
  font-size: 110%;
}
p.allmenu2 {
  padding-left: 4em;
  font-size: 105%;
}
p.allmenu3 {
  padding-left: 6em;
}
p.allmenu4 {
  padding-left: 8em;
}
p.allmenu5 {
  padding-left: 10em;
}
p.allmenu6 {
  padding-left: 12em;
}
p.allmenu7 {
  padding-left: 14em;
}
p.allmenu8 {
  padding-left: 16em;
}
p.allmenu9 {
  padding-left: 18em;
}
p.allmenu10 {
  padding-left: 20em;
}
p.error {
  color: #000000;
  padding: 1ex;
  margin: 2px;
  background-color: #ffff88;
  border: solid;
  border-width: 1px;
  border-color: #ffff22;
  border-radius: 5px;
  padding: 5px;
  margin: 15px;
  font-size: 120%;
  font-weight: bold;
}
p.news_old {
  text-align: center;
}
p.specs0 {
  text-align: left;
  font-size: 110%;
  font-weight: bold;
}
p.specs1 {
  text-align: left;
  margin-left: 2em;
  display: list-item;
  list-style-type: square;
}
h1 {
  font-size: 140%;
  line-height: 120%;
  text-align: center;
}
h2 {
  font-size: 120%;
  line-height: 120%;
  text-align: center;
}
h3 {
  font-size: 115%;
  line-height: 120%;
  text-align: center;
}
h4 {
  font-size: 110%;
  line-height: 120%;
  text-align: center;
}
h4 {
  font-size: 105%;
  line-height: 120%;
  text-align: center;
}
td.sep {
  border-top: solid 1px #333333;
}
.hidden {
  color: #e8e8e8;
}
table.se_ans {
  margin-left: auto;
  margin-right: auto;
  border-collapse: collapse;
}
.se_ans {
  border: 1px solid #696969;
  padding: 2px;
}
.align_ce {
  text-align: center;
}
.titletd {
  text-align: right;
  font-weight: bold;
}
.specbtn_on {
  color: #2A52BE;
  font-size: 70%;
  cursor: pointer;
  display: none;
}
.specbtn_off {
  color: #cc3010;
  font-weight: bold;
  font-size: 120%;
  cursor: pointer;
  display: none;
}
#show_all_specs {
  color: #2A52BE;
  cursor: pointer;
  display: none;
}
#hide_all_specs {
  color: #cc3010;
  cursor: pointer;
  display: none;
}
.ui-tooltip {
  padding: 10px 20px;
  background-color: #0046aa;
  border-radius: 20px;
  font-weight: bold;
  font-size: 16px;
  box-shadow: 2px 2px 7px black;
}
a {
  text-decoration: none;
  font-weight: bold;
}
a:link {
  color: #002;
  transition: all 0.2s ease;
}
a:visited {
  color: #004;
}
a:hover {
  color: #008;
  text-shadow: 2px 2px 4px #644;
  transition: all 0.2s ease;
}
a:active {
  color: #00c;
}
/* main menu */
a.mainlevel:link,
a.mainlevel:visited {
  display: block;
  color: #ffffff;
}
a.lang {
  font-size: 100%;
}
a.danger {
  color: #f00;
  font-size: 110%;
}
span.txt_overpic1 {
  color: #eee;
  font-size: 75%;
}
form {
  margin: 2px;
  padding: 4px;
  border: 1px solid #696969;
  box-shadow: 1px 1px 2px #000000;
  border-radius: 5px;
}
form.ajaxtabledit {
  color: #000000;
  padding: 1ex;
  margin: 2px;
  background-color: #c2cff2;
  border: solid;
  border-width: 1px;
  border-color: #6f8ddf;
  border-radius: 5px;
}
form.mini {
  display: inline;
  margin: 1px;
  padding: 1px;
  border: 0;
  box-shadow: none;
}
form.edit_chunk {
  background-color: #EEFFFF;
  border: solid 1px #696969;
}
form.edit_chunk p {
  margin: 0px;
  padding: 1px;
}
textarea.edit_chunk {
  width: 100%;
  height: 40ex;
  background-color: #ffffff;
  border: solid 1px #696969;
}
input[type=submit],
input[type=button],
input[type=reset] {
  color: white;
  background-color: #822;
  padding: 0px 4px;
  margin: 2px;
  text-align: center;
  font-weight: bold;
  background: linear-gradient(#baa, #766, #433);
  border: 3px double #410;
  border-color: #988 #322 #322 #988;
  border-radius: 3px;
  box-shadow: 2pt 2pt 3pt #000;
}
input[type=submit]:hover,
input[type=button]:hover,
input[type=reset]:hover {
  color: yellow;
  background-color: #822;
  background: linear-gradient(#433, #766, #baa);
  text-shadow: 1px 1px 2px black,  2px 2px 4px black ;
}
input[type=button]:disabled {
  color: #888;
  background-color: #666;
  background: linear-gradient(#433, #766, #baa);
  text-shadow: 1px 1px 2px black,  2px 2px 4px black ;
}
input[type=button].del_pre:hover {
  color: #F00;
  background-color: #cc0;
  background: linear-gradient(#ff0, #ff8, #aa0);
  text-shadow: 1px 1px 2px black,  2px 2px 4px black ;
}
/* login button for now */
input[type=submit].auth {
  width: auto;
}
input.delete {
  background-color: red;
  border-color: #a00 #622 #622 #a00;
  background: linear-gradient(#f88, #f44, #800);
}
input.delete:hover,
input[type=button].del_do:hover {
  color: yellow;
  background: linear-gradient(#800, #c00, #c44);
}
input.add,
input.add_show_form,
input.load {
  color: black;
  background-color: #bfb;
  border-color: #0a0 #262 #262 #0a0;
  background: linear-gradient(#8f8, #4f4, #080);
}
input.add:hover,
input.add_show_form:hover,
input.load:hover {
  color: yellow;
  background-color: #6f6;
  background: linear-gradient(#080, #4f4, #0f0);
}
input.load:hover:disabled {
  color: #f66;
  background-color: #444;
  background: linear-gradient(#433, #766, #433);
}
input[type=checkbox] {
  margin: 2px;
}
input {
  background-color: #fff;
}
input.bad {
  background-color: #faa;
}
input:focus,
input.bad:focus {
  background-color: #dfd;
}
